
#footer6 {
    display:none !important;
}

#footer-19 {
    background-color: #c7c5c5;
    background-image: url(../../../i/customsites/usatf/shader2.png);
    background-repeat: repeat-y;
    background-position:50% 0;
    overflow:hidden;
}

#f-19-content {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    width:100%;
    max-width: 1190px;
    padding:2em 0;
    margin:0 auto;
}

#f-19-content > div {
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    position:relative;
    padding: 0 40px;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
}

#f-19-content img {
    width:auto;
    max-width:80%;
    max-height: 125px;
}

#f-19-content #f-19-logo1 img {
    max-width:100%;
}

#f-19-logo3 img {
    max-width:70%;
    max-height:110px;
}

#f-19-content > div + div:before {
    content:"";
    position:absolute;
    left:0;
    top:50%;
    height:100px;
    margin-top:-50px;
    border-left:1px solid #9e9e9e;
    border-right:1px solid #e4e4e4;
}

#f-19-logo1,
#f-19-logo2,
#f-19-logo3 {
    -ms-flex-preferred-size:33.333%;
        flex-basis:33.333%;
}

#f-19-links a.heading-19 {
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    /* margin-bottom: 4px; */
    display: block;
    clear: left;
    float: none;
    padding: 0 0 4px 0;
    white-space: nowrap;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0,0,0,.1);
    text-decoration:none;
    margin-bottom:5%;
}

#f-19-links a.heading-19:hover {
    text-decoration:underline;
}

#f-19-links {
    -ms-flex-negative:10;
        flex-shrink:10;
    text-align:left;
    white-space:nowrap;
}

#f-19-links a.link-19 {
    display:block;
    float:left;
    clear:left;
    color: #666;
    font-size: 12px;
    margin-bottom: 5%;
    text-decoration: none;
}

#f-19-links a.link-19:hover {
    text-decoration:underline;
    color:red;    
}


@media (max-width:1200px) {
    #footer-19 {
        -webkit-box-shadow:inset 0 8px 10px -10px rgba(0, 0, 0, 0.6);
                box-shadow:inset 0 8px 10px -10px rgba(0, 0, 0, 0.6);
    }
}


@media (max-width:960px) {
    #f-19-content > div {
        padding:0 20px;
    }
}


@media (max-width:600px) {

    #f-19-content > div + div:before {
        height:60px;
        margin-top:-30px;
    }

    #f-19-content {
        -ms-flex-wrap:wrap;
            flex-wrap:wrap;
    }

    #f-19-content > div {
        -ms-flex-preferred-size:33%;
            flex-basis:33%;
        -webkit-box-sizing:border-box;
                box-sizing:border-box;
    }

    #f-19-content img {
        max-height:80px;
    }

    #f-19-links a.heading-19 {
        margin-bottom:0.5em;
    }

    #f-19-content #f-19-links {
        text-align:center;
        padding-top:20px;
        white-space:normal;
        border-top:1px solid #9e9e9e;
        -webkit-box-shadow:inset 0 1px 0 0 #e4e4e4;
                box-shadow:inset 0 1px 0 0 #e4e4e4;
        margin-top:1em;
    }

    #f-19-links a.link-19 {
        display:inline-block;
        float:none;
        margin:0 1em 0.5em 1em;
    }
}

@media (max-width:359px) {
    #f-19-content > #f-19-logo1 {
        padding:0 10px;
    }
}